Mail archive
alpine-devel

[alpine-devel] [PATCH] testing/py-scipy: expand depends_dev

From: Isaac Dunham <ibid.ag_at_gmail.com>
Date: Tue, 9 Sep 2014 15:32:26 -0700

assume python-dev, openblas-dev, etc. will be needed if compiling against it
---
 testing/py-scipy/APKBUILD | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)
diff --git a/testing/py-scipy/APKBUILD b/testing/py-scipy/APKBUILD
index c9097be..b1fb0f1 100644
--- a/testing/py-scipy/APKBUILD
+++ b/testing/py-scipy/APKBUILD
_at_@ -3,14 +3,14 @@
 pkgname=py-scipy
 _pkgname=scipy
 pkgver=0.14.0
-pkgrel=0
+pkgrel=1
 pkgdesc="Python library for scientific computing"
 url="http://www.scipy.org"
 arch="all"
 license="BSD"
 depends="python"
-depends_dev=""
-makedepends="python-dev gfortran py-numpy-dev openblas-dev py-setuptools"
+depends_dev="python-dev gfortran py-numpy-dev openblas-dev"
+makedepends="$depends_dev py-setuptools"
 install=""
 subpackages="$pkgname-dev $pkgname-doc"
 source="http://sourceforge.net/projects/scipy/files/scipy/$pkgver/scipy-$pkgver.tar.gz"
-- 
2.1.0
---
Unsubscribe:  alpine-devel+unsubscribe_at_lists.alpinelinux.org
Help:         alpine-devel+help_at_lists.alpinelinux.org
---
Received on Tue Sep 09 2014 - 15:32:26 GMT